###Generated file - do not modify!
#Thu, 14 Nov 2024 12:56:17 +0000

simantics-platform.branch=release/1.54.0
simantics-platform.commit=cfd662e874ceefe52ad60c97ede4fc7e716dc332
simantics-platform.build.id=simantics/platform b1863-2024-11-14T12\:56\:17.748Z
